# Eloquence JDLG strings and messages configuration, $Revision: 20.2 $
# ------------------------------------------------------------------------------
#
# Encoding: ISO 8859-1
#
# Supported escapes: \n (newline)
#                    \uHHHH (Unicode character, H = hex digit 0-9A-F)
#
# ------------------------------------------------------------------------------

# JDLG console window title
console.window.title = Eloquence JDLG

# JDLG console application list title
console.window.applications.title = Applications

# JDLG console close confirmation message
console.window.close.title   = Close JDLG?
console.window.close.message = Close JDLG?\nThis will close all running programs.

# JDLG console window menu (console window, tray icon)
console.menu.1.title                    = Program
console.menu.1.item.showsessions        = Show Sessions ...
console.menu.1.item.activedialogs       = Active Dialogs ...
console.menu.1.item.showlogmessages     = Show Log Messages
console.menu.1.item.rereadconfiguration = Reread Configuration
console.menu.1.item.aboutjdlg           = About JDLG ...
console.menu.1.item.exit                = Exit

# JDLG tray menu
tray.menu.openconsole     = Open Console
tray.menu.showsessions    = Show Sessions ...
tray.menu.activedialogs   = Active Dialogs ...
tray.menu.showlogmessages = Show Log Messages
tray.menu.about           = About ...
tray.menu.exit            = Exit

# Menu -> About JDLG
aboutjdlg.title   = About Eloquence JDLG
aboutjdlg.dismiss = &Dismiss

# Menu -> Show Sessions
showsessions.title      = Sessions
showsessions.disconnect = Dis&connect
showsessions.dismiss    = &Dismiss

# Menu -> Active Dialogs
activedialogs.title   = Active Dialogs
activedialogs.dismiss = &Dismiss

# Menu -> Show Log Messages
showlogmessages.title = JDLG Log Messages

# Login Dialog
login.title = {0}
login.prompt = <html>Please enter your Login Name and Password to start:<p><font size="+1"><strong>{0}</strong></font>
login.label.name = Login:
login.label.pass = Password:
login.ok         = &OK
login.cancel     = &Cancel

# Error/Warning Message Dialog
message.error.title           = JDLG Failure
message.warning.title         = JDLG Warning
message.text.failedtostart    = Failed to start remote program:\n
message.text.connectionreset  = Connection reset by peer.
message.text.connectionclosed = DLG connection has been closed.\nThe program is no longer active.
